How to install libmuparser2v5 on Debian 9 (Stretch)